Bug 838236 - Will no update
Will no update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 13:22 EDT by Jerry
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:51:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry 2012-07-07 13:22:58 EDT
ERROR with transaction check vs depsolve:
kernel-uname-r = 2.6.35.14-97.fc14.x86_64 is needed by kmod-nvidia-2.6.35.14-97.fc14.x86_64-1:280.13-2.fc14.2.x86_64
kernel-uname-r = 2.6.35.14-103.fc14.x86_64 is needed by kmod-nvidia-2.6.35.14-103.fc14.x86_64-1:280.13-2.fc14.4.x86_64
kernel-uname-r = 2.6.35.14-106.fc14.x86_64 is needed by kmod-nvidia-2.6.35.14-106.fc14.x86_64-1:280.13-2.fc14.6.x86_64
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

Note You need to log in before you can comment on or make changes to this bug.